On 3/26/07, Mark, Jonathan (Integic) <[EMAIL PROTECTED]> wrote:
I prefer to do all of my Python development in Python 2.5. Is there any word on 
when Zope 3 will support the current version of Python?


There is a Google Summer of Code proposal on the table to make Z3 work
with python 2.5; it only covers making things compile and generally
work. No security support for 2.5 is in the works at the moment, as
far as I know.

--
Martijn Pieters
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to